polygene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Niclas Hedhman (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (POLYGENE-229) Riak EntityStore fail on Java 9
Date Fri, 07 Apr 2017 15:57:41 GMT

     [ https://issues.apache.org/jira/browse/POLYGENE-229?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Niclas Hedhman updated POLYGENE-229:
------------------------------------
    Fix Version/s:     (was: 3.0)

> Riak EntityStore fail on Java 9
> -------------------------------
>
>                 Key: POLYGENE-229
>                 URL: https://issues.apache.org/jira/browse/POLYGENE-229
>             Project: Polygene
>          Issue Type: Bug
>            Reporter: Paul Merlin
>
> See e.g. https://builds.apache.org/view/P/view/Polygene/job/Polygene(JavaEdition)-develop-java9-check/65/
> The underlying Netty 4.1 dependency uses {{setAccessible}} on a JRE type.
> This is fixed upstream but not released yet, see https://github.com/netty/netty/pull/6356



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message